Bug 388331 - rpm-devel lacks Require: popt-devel
rpm-devel lacks Require: popt-devel
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-17 08:51 EST by Ralf Corsepius
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: rpm-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-21 01:00:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-11-17 08:51:27 EST
Description of problem:

The rpm-devel package should
Require: popt-devel

rpm's header files include headers from popt, as well as librpm* references
symbols from popt.

Version-Release number of selected component (if applicable):
Comment 1 Panu Matilainen 2007-11-18 05:40:22 EST
Already fixed in the version in updates-testing, pushing to stable tomorrow or so...
Comment 2 Panu Matilainen 2007-11-21 01:00:00 EST
Update pushed now to stable

Note You need to log in before you can comment on or make changes to this bug.